Package org.eclipse.zest.core.widgets

# Interface GraphDragSupport

All Superinterfaces:
  `MouseListener`, `MouseMotionListener`

public interface GraphDragSupport extends MouseMotionListener, MouseListener
Super Interface for drag support for zest graphs @see{Graph}

Since:
  1.9

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.eclipse.draw2d.MouseListener

`MouseListener.Stub`

## Nested classes/interfaces inherited from interface org.eclipse.draw2d.MouseMotionListener

`MouseMotionListener.Stub`

## Method Summary

### Methods inherited from interface org.eclipse.draw2d.MouseListener

`mouseDoubleClicked, mousePressed, mouseReleased`

### Methods inherited from interface org.eclipse.draw2d.MouseMotionListener

`mouseDragged, mouseEntered, mouseExited, mouseHover, mouseMoved`